.todo{
    .todo__header--center{
        margin-top: 20px;
        justify-content: center;
        .title--bold{
            font-weight: bold;
        }
    }
    .todo__filter{
        padding-top: 20px;
        padding-bottom: 20px;   
    }
    .todo__content{
        .content-list{
            min-height: 80vh;
            border-radius: 50px;
            background-color: rgb(217, 226, 226);
        }
    }
}